Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 10:51:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pia adriano                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pia adriano Bot:  Hi Pia Adriano ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665409674 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506605157            02:42 PM, 31st May                   mayar                   Hi Pia Adriano  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:42 PM, 31st May                     pia adriano                    The order is not delivered           02:43 PM, 31st May                     pia adriano                    I recvd an sms just now saying it was delivered but nothing was delivered           02:43 PM, 31st May                   mayar                   We have checked and we would like to inform you that our courier team contacted on (+971506605157  ) and delivered the order on (5/31/21).   We request you to please check with your security, family members and neighbours regarding your order.            02:44 PM, 31st May                     pia adriano                    Can u contact the courier please           02:44 PM, 31st May                     pia adriano                    I am here at home waiting           02:44 PM, 31st May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:45 PM, 31st May                   mayar                   Is there anything else i can help you with?            02:45 PM, 31st May                     pia adriano                    When will i receive the call           02:45 PM, 31st May                     pia adriano                    Can u provide the contact number of the courier           02:46 PM, 31st May                     pia adriano                    Please note i was nit contacted by the courier           02:46 PM, 31st May                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:47 PM, 31st May                   mayar                   Is there anything else i can help you with?            02:49 PM, 31st May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648525